    body {
      font-family: sans-serif;
      text-align: center;
      margin-top: 50px;
      background-image:url(background.jpg);
      color: aliceblue;
    }
    .slot-grid {
      display: grid;
      grid-template-columns: repeat(3, 100px);
      gap: 10px;
      justify-content: center;
      margin-bottom: 20px;
    }
    .cell {
      font-size: 50px;
      padding: 10px;
      background-color: white;
      border: 2px solid #ccc;
      border-radius: 10px;
      width: 80px;
      height: 80px;
      display: flex;
      align-items: center;
      justify-content: center;
    }
    button {
      padding: 12px 24px;
      font-size: 18px;
      cursor: pointer;
    }
    #result {
      margin-top: 20px;
      font-size: 24px;
      font-weight: bold;
    }